<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Κλείσιμο</common>
<common name="viewAndPrint">Προβολή και εκτύπωση του θέματος</common>
<common name="play">Αναπαραγωγή</common>
<common name="rewind">Κίνηση προς τα πίσω</common>
<common name="nextStep">Επόμενο βήμα</common>
<common name="prevStep">Προηγούμενο βήμα</common>

<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="el_ww-v331474970">Πιάστε το χαρτί με τα δύο χέρια και τραβήξτε το προσεκτικά έξω από τη συσκευή.</p></text1>
</document>